﻿.productionShows {
    width: 100%;
    margin: 25px 20px 0px 18px;
}

.productionShow {
    width: 240px;
    height: 320px;
    display: block;
    margin: 0px 13px 33px 0px;
    background-color: white;
    padding: 0 0;
}

    .productionShow .thumbnailImage {
        width: 240px;
        height: 130px;
        margin: 0 0;
        padding: 0 0;
    }

    .productionShow .show-content {
            margin: 0 0;
            padding: 20px;
            border-bottom:1px solid #dbdbdb;
            border-left:1px solid #dbdbdb;
            border-right:1px solid #dbdbdb;
            min-height: 158px;
        }